*{
	margin: 0px;
	padding: 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	text-decoration: none;
	list-style: none;
	font-weight: normal;
}


html {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	height:100.1%;
	z-index: 0;
	background-image: url(../media/pictures/structure_images/tribal.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}

body {
	z-index: 0;
	padding: 10px;
	padding-top: 0px;
	height:100.1%;
	background-color: #fff;
}

body .csc-deafult {
	clear: both;
}

.tx-ttnews-browsebox-SCell p a{
	color: green;
}

#content_place .csc-textpic-text a {
	color: #007D44 !important;
}

#content_place a {

}

#content_place .news-list-container  {
	width: 100% !important;
}


#content_place .news-list-container  .clearer {
	width: 100% !important;
}

#content_place .news-list-container  .newsDatum {
	color: #ababab;
	font-size: 9px;
}


#content_place .news-list-container .news-list-item {
	width: 100%;
}

#content_place .news-list-container .news-list-item  a{
	color: darkgreen;
	font-size: 12px;
	margin-top: 10px !important;
	display: block;
}

h1 {
	line-height: 9pt;
}

.csc-frame-200 {
	/* disable Highlight */
  opacity:1;
  filter:alpha(opacity=100); 
}

#leaf {
	position: absolute;
	z-index: 980;
	top: 111px;
	padding-right: 2px;
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
}

#leaf img{
	position: relative;
	height: 37px;
	z-index: 1005;
}

#leaf_snippetside {
	position: absolute;
	z-index: 980;
	top: 84px;
	padding-left: 22px;
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

#leaf_snippetside img{
	position: relative;
	height: 32px;
	z-index: 1005;
}

#leaf_white {
	position: absolute;
	z-index: 103;
	top: 40px;
	padding-right: 2px;
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
}

#leaf_white img{
	position: relative;
	height: 29px;
	z-index: 103;
}



#snippet {
	position: absolute;
	z-index: 980;
	top: 98px;
	padding-left: 2px;
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

#snippet img{
	position: relative;
	height: 71px;
	width: 200px;
	z-index: 1005;
}



#header_data
{
	position: relative;
	border: 0px solid red;
	height: 98px;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

h1, h2, h3, h4
{
	color: rgb(0,125,68);
}


span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:none !important;} 

.skype_pnh_container img {
	height: 1px !important;
	width: 1px !important;
	display: none !important;
}

.bodytext {
	padding: 0px;
	margin: 0px;
}


#greenline {
	position: absolute;
	width: 1000px;
	height: 36px;
	background-color: rgb(0,125,68);	
	z-index: 20;
	bottom: 0px;
}

#logo {
	position: absolute;
	bottom: 0px;
	top: 0px;
	z-index: 105;
}

#logo a {
	border: 0px solid black;
	text-decoration: none;
	z-index: 60;
}

#logo  img{
	border: 0px solid black;
	text-decoration: none;
}

#head_bg {
	position: absolute;
	width: 1000px;
	height: 98px;
	z-index: 5;
	bottom: 0px;
	overflow: hidden;
}

#head_bg img{
	height: 100px;
	width: 1000px;
}


.partner_logo{
	position: absolute;
	text-align: right;
	padding-left: 3px;
	max-width: 200px;
	margin-left: -7px;
	margin-top: 50px;
	z-index: 50;
}

.partner_logo img{
	width: 180px;
}



/* #########################################################
Content Place
############################################################*/

.align-center {
	text-align: center;
}

#around_content {
	position: relative;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	border: 0px solid red;
	z-index: 7;
	clear: both;
	height: 100%;
	background-color: white;
}

#content_place {
	position: relative;
	width: 582px;
	left: 209px;
	top: 35px;
	padding: 10px;
	padding-top: 15px;
	font-size: 10pt;
	line-height: 12pt;
	min-height: 500px;
	margin-bottom: 30px !important;
	border-left: 2px solid #EDF3E9;  
	border-bottom: 2px solid #EDF3E9;  
	-moz-box-shadow: -2px 2px 2px 0px #EDF3E9;  
	-webkit-box-shadow: -2px 2px 2px 0px #EDF3E9;  
	box-shadow: -2px 2px 2px 0px #EDF3E9;  
}

#content_place li
{
	list-style-image: url(../media/pictures/structure_images/li_arrow.gif);
	list-style-position: outside;
	margin-left: 20px;
	padding-bottom: 5px;
}

#content_place h1,
#content_place h2 {
	font-size: 12pt;
	font-weight: bold;
	padding-bottom: 4px;
	border-bottom: 1px solid rgb(0,125,68);
	color: rgb(0,125,68);
	margin-bottom: 6px;
	margin-top: 5px;
}

#plate {
	width: 570px;
	overflow: hidden;
	margin-top: 30px;
}

#plate_content {
	margin-top: -5px;
	margin-bottom: 30px;
	padding: 5px;
	background-color: rgb(0,125,68);
	color: white;
}


/* ########################################################
Footer
###########################################################*/

#footer {
	position: relative; 
	text-align: left;
	height: 20px;
	z-index: 2000;
	display: inline-block;
	margin-bottom: 10px;
}

#footer p a{
	font-size: 9pt;
	color: #666;
	text-decoration: none;
}

#footer p a:hover{
	color: #000;
}

#footer .csc-default.csc-layout-0.csc-frame-0 p{
	font-size: 9pt;
	color: #666666;
	margin: 0px;
	padding: 0px;
	padding-bottom: 3px;
}


/* ########################################################
Search
###########################################################*/

#search {
	position: absolute;
	height: 29px;
	right: 26px;
	padding-top: 6px;
	text-align: right;
	font-size: 9pt;
	z-index: 60;
}

#search  span{
	float:left;
	margin-left: 10px;
	line-height: 20px;
}

#search  input[type="text"] {
	width: 130px !important;
	border: 1px solid #666;
}

.tx-indexedsearch-redMarkup
{
	color: rgb(0,125,68);
}

.tx-indexedsearch p
{
	font-style: normal;
}

.tx-indexedsearch-searchbox table
{
	margin-left: auto;
	margin-right: auto;
}

.tx-indexedsearch-searchbox 
{
	display: block;
}

.tx-indexedsearch-title-number 
{
	display: none;
}

.tx-indexedsearch-title-icon
{
	width: 0px;
}

.tx-indexedsearch-title-icon img
{
	display: none;
}

.tx-indexedsearch-percent
{
	display: none;
}

span.tx-indexedsearch-title-caption a
{
	margin-top: 10px;
	color: rgb(0,125,68);
	font-weight: bold;
}

.tx-indexedsearch-title-caption a:hover
{
	text-decoration: underline;
}

.search_arrow 
{
	padding-top: 3px;
	padding-right: 5px;
	float: left;
}

.tx-indexedsearch-browsebox table
{
		margin-left: auto;
		margin-right: auto;
}

.tx-indexedsearch-browsebox a
{
	color:  #2A7D44 !important;
}

.tx-indexedsearch-browsebox a:hover
{
	text-decoration: underline;
}



/* ################ DIV's ################### */

.tx-indexedsearch-res
{
	position: relative;
	width: 100%;
	display: block;
	float: left;
}

.tx-indexedsearch-browsebox
{
	position: relative;
	float: right;
	width: 100%;
	display: block;
}

.tx-indexedsearch-whatis
{
	position: relative;
	float: right;
	width: 100%;
	display: block;
}






.csc-layout-0 {
	clear: both;
}

.csc-default.csc-layout-0.csc-frame-0 p {
	clear: both;
	padding: 5px 7px 10px 9px;
}

.csc-default.csc-layout-4.csc-frame-0 p{
	clear: both;
	padding: 3px !important;
}


.csc-default.csc-layout-5.csc-frame-0 {
	clear: both;
	
	background-color: #DFF4ED;
	
	margin-top: 10px;
	
	-moz-column-gap:10px; /* Firefox */
	-webkit-column-gap:10px; /* Safari and Chrome */
	column-gap:10px;
	
	-moz-column-width: 260px;
	-webkit-column-width: 260px;
	column-width: 260px;

	-moz-column-count:2; /* Firefox */
	-webkit-column-count:2; /* Safari and Chrome */
	column-count:2;
	font-size: 10pt;
	
	padding: 3px 0px 0px 0px;
	margin: 0px 2px 4px 4px;
}

.csc-default.csc-layout-5.csc-frame-0 p {
	border: 0px;
	padding: 0px 7px 6px 7px;
}

/* ##########################################################
Sitemap
########################################################## */
.csc-sitemap {
	margin-left: 30px;
}

.csc-sitemap li {
	list-style-image: url(../media/pictures/sitemap/sitemap_1.gif);
	margin-left: -10px;
	line-height: 15pt;
}

.csc-sitemap li li{
	list-style-image: url(../media/pictures/sitemap/sitemap_2.gif);
	margin-left: 10px;	
	line-height: 15pt;
}

.csc-sitemap li li li{
	list-style-image: url(../media/pictures/sitemap/sitemap_3.gif);
	margin-left: 20px;
	line-height: 15pt;	
}

.csc-sitemap li li li li{
	list-style-image: url(../media/pictures/sitemap/sitemap_4.gifs);
	margin-left: 30px;
	line-height: 15pt;	
}


.csc-sitemap li a{
	color: black;
	margin-left: -5px;
}


/* #########################################################
Base Elements
############################################################ */

.clear {
	clear: both;
}

#c4292 .csc-mailform label {
	width: 120px !important;
}

#c4292 .csc-mailform-field {
	text-align: left;
}

#mailformformtype_mail {
	position: relative;
	margin-left: 400px;
}

.csc-frame-4 hr
{
	clear: both;
	border: 0px solid white;
	height: 0px;
}

.csc-frame-105 h2
{
	padding-top: 10px !important;
}
